
  <!-- Start main-content -->
  <div class="main-content">

    <!-- Section: inner-header -->
    <section class="inner-header divider parallax layer-overlay overlay-dark-5" data-stellar-background-ratio="0.5" data-bg-img="images/bg/bg1.jpg">
      <div class="container pt-10 pb-10">
        <!-- Section Content -->
        <div class="section-content">
          <div class="row"> 
            <div class="col-md-12">
              <h3 class="title text-white">Payment Complete</h3>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: Causes -->
    <section>
      <div class="container">
        <div class="row mtli-row-clearfix">
         <div class="section-content">
          <div class="row mtli-row-clearfix">
            <div class="col-md-6 col-md-offset-3">
              <div class="text-center order_complete">
                <i class="fa fa-check-circle" aria-hidden="true"></i>
                <div class="heading_s1">
                <h1>We Recive Your Donation</h1>
                </div>
                <p>Thank You For Your Donation. We Will Contact You Shortly.</p>
                <h3>Download Recipt :</h3>
                <a href="#" onclick="print();"><i class="fa fa-download" style="font-size:25px"></i></a>
              </div>
            </div>
          </div>
        </div>
        </div>
      </div>
    </section>

  </div>
  <!-- end main-content -->
  <script>
  function print() 
  {
    $.get({
        type: "POST",
        url: "<?php echo base_url(); ?>/home/download_receipt",
       
    }).done(function(data) {
        let popupWin =  window.open("", "PrintWindow", "width=750,height=650,top=50,left=50,toolbars=no,scrollbars=yes,status=no,resizable=yes");
        popupWin.document.open();
        popupWin.document.write(data);
        popupWin.document.close();
        popupWin.focus();
        popupWin.print();
        popupWin.document.close();
    });

  }
  </script>